{% load staticfiles %}

<script type="text/javascript" src="{% static 'bower_components/jquery/dist/jquery.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/bootstrap/dist/js/bootstrap.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/bootstrap-material-design/dist/js/material.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/bootstrap-material-design/dist/js/ripples.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/underscore/underscore.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/angular/angular.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/angular-route/angular-route.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/angular-cookies/angular-cookies.js' %}"></script>
<script type="text/javascript" src="{% static 'bower_components/ngDialog/js/ngDialog.js' %}"></script>
<script type="text/javascript" src="{% static 'js/prism.js' %}"></script>

<script type="text/javascript" src="{% static 'js/browser/browser.module.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/browser.config.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/browser.routes.js' %}"></script>

<script type="text/javascript" src="{% static 'js/browser/directives/prism.directive.js' %}"></script>

<script type="text/javascript" src="{% static 'js/browser/services/project.service.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/services/project-file.service.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/services/symbol.service.js' %}"></script>

<script type="text/javascript" src="{% static 'js/browser/controllers/browser.controller.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/controllers/browser-all.controller.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/controllers/browser-new.controller.js' %}"></script>
<script type="text/javascript" src="{% static 'js/browser/controllers/prism.controller.js' %}"></script>

<script type="text/javascript" src="{% static 'js/browser/browser.js' %}"></script>
